CVE-2014-1237CVE-2014-1237

Affected configuration(s):

cpe:/a:i-doit:i-doit:1.1.1::~~pro~~~
cpe:/a:i-doit:i-doit:1.1.2::~~pro~~~
cpe:/a:i-doit:i-doit:1.2.1::~~pro~~~
cpe:/a:i-doit:i-doit:1.2.2::~~pro~~~
cpe:/a:i-doit:i-doit:1.2.3::~~pro~~~

Date published: 2014-02-11T12:55:06.827-05:00

Date last modified: 2017-08-28T21:34:23.983-04:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://packetstormsecurity.com/files/125062

Summary: Cross-site scripting (XSS) vulnerability in synetics i-doit pro before 1.2.4 allows remote attackers to inject arbitrary web script or HTML via the call parameter.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.